

// let userNumber = +prompt('Введите число');
// let answer = true;


// for (let i = 0; i <= userNumber; i++) {
//     if (userNumber >= 5 && i % 5 == 0) {
//         answer = false;
//         console.log(i);
//     }
// }
// if (answer) {
//     console.log('Sorry, no numbers');
// }

let userNumber;
do  {
    userNumber = +prompt('Введите число!');
    if (userNumber <= 4) {
        console.log('Sorry, no numbers');        
    }
} while (!userNumber && isFinite(userNumber));

for (let i = 5; i < userNumber; i++) {
    if (i % 5 == 0) {
        console.log(i);       
    }
}


//Реализовать программу на Javascript, которая будет находить все числа кратные 5 (делятся на 5 без остатка) в заданном диапазоне. Задача должна быть реализована на языке javascript, без использования фреймворков и сторонник библиотек (типа Jquery).
// Считать с помощью модального окна браузера число, которое введет пользователь.
// Вывести в консоли все числа кратные 5, от 0 до введенного пользователем числа. Если таких чисел нету - вывести в консоль фразу `Sorry, no numbers'
// Обязательно необходимо использовать синтаксис ES6 (ES2015) при создании переменных.
// Необязательное задание продвинутой сложности:
// Проверить, что введенное значение является целым числом. Если данное условие не соблюдается, повторять вывод окна на экран до тех пор, пока не будет введено целое число.